/*============================================================
 Theme Name: web123-child
 Theme URI: http://www.web123.com.au
 Author: http://www.web123.com.au
 Author URI:
 Version: 1.3.1
 Description:
 Template: web123
 Text Domain: web123
 ============================================================*/
 

 /*
.q_logo{top:60%;left:0}nav.main_menu ul li a{font-size:18px !important}
*/
/*contact us title*/
.page-id-294 .title.title_size_medium.position_center.has_background {
    background-position: center 10% !important;
    background-size: cover!important;
}

 @import url('http://139.162.9.187/makersofmurrumbateman/wp-content/themes/web123-child/fonts/');


.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #000;
}

.page-id-483 h6, .h6, h6 a {
    color: #1a1a1a;
  
}

.about-btn p {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-style: bold;
	font-size: 18px;
	line-height: 21px;
	letter-spacing: 15%;	
}


 p {
 	font-family: 'Barlow', sans-serif !important;
	font-size: 18px;
	line-height: 22px;

 }
/*hpme page banner btn*/
a.qbutton.green.default {
    width: 375px;
    height: 64px;
    line-height: 64px;
}

@media only screen and (min-width: 1600px) and (max-width: 2500px){
	.page-id-440 .title_outer .has_fixed_background.title .title_subtitle_holder {
	    top: 47% !important;
	    vertical-align: unset !important;
}
/*cotact background*/
.page-id-294 .title.title_size_medium.position_center.has_background {
    background-position: center 29% !important;
    background-size: cover!important;
}
}
@media only screen and (min-width: 1100px) and (max-width: 2560px){
.q_logo {
    left: 100px ;
}

.header_inner_right {
    right: 106px;
}

nav.main_menu.right {
    right: 106px;
}
}


@media only screen and (min-width: 320px) and (max-width: 1922px){
	a.qbutton.green.default {
	    width: 375px !important;
	    height: 64px !important;
	    line-height: 64px !important;
	    font-size: 18px !important;
	}
}

.slider_content_inner.one_by_one.no_subtitle.no_separator {
 	   text-shadow: 0px 4px rgba(0, 0, 0, 0.25);
}

.page-id-440 .title_outer .has_fixed_background.title .title_subtitle_holder{
    top: 27%;
    vertical-align: unset !important;
}


}



@media only screen and (max-width: 1024px){
	.title.title_size_medium h1 {
	    font-size: 36px;
	    line-height: 0px;
	    font-weight: 600;
	}

	.page-id-440 .title_outer .has_fixed_background.title .title_subtitle_holder{
    top: 24%;
    vertical-align: unset !important;
}



@media only screen and (max-width: 768px){
	.title.title_size_medium h1 {
	    font-size: 36px;
	    line-height: 108px;
	    font-weight: 600;
	}
}

div.wpcf7-response-output.wpcf7-validation-errors {
    display: none;
}

h2#n2-ss-2item1 {
    text-shadow: 0px 4px rgba(0, 0, 0, 0.25) !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
	margin-right:34% !important;
}

div.wpcf7-response-output.wpcf7-validation-errors{
	margin-right:34% !important;
}

.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #000;
}